This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 728903 - [abrt] gnome-settings-daemon-3.1.4-2.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.1.4-2.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:1bd3e49ca090ad13bdbaa844297...
:
Depends On:
Blocks: F16Alpha-accepted/F16AlphaFreezeExcept F16Blocker/F16FinalBlocker
  Show dependency treegraph
 
Reported: 2011-08-08 06:56 EDT by Mads Kiilerich
Modified: 2011-08-18 18:23 EDT (History)
4 users (show)

See Also:
Fixed In Version: gnome-settings-daemon-3.1.4-5.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-18 18:23:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (54.71 KB, text/plain)
2011-08-08 06:56 EDT, Mads Kiilerich
no flags Details
File: backtrace (258.59 KB, text/plain)
2011-08-08 06:56 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mads Kiilerich 2011-08-08 06:56:47 EDT
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/gnome-settings-daemon
comment:        It just crashed when logging on a live usb
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.0.0-3.fc16.x86_64
reason:         Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
time:           Mon Aug  8 06:46:23 2011
uid:            1000
username:       liveuser

backtrace:      Text file, 264801 bytes
maps:           Text file, 56025 bytes

build_ids:
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:e2158eabf729f39bc54032926765a3e4b7721f11
:839f9e3adc02a7a5574a73add7efad348e88b693
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:d9636c42f3355520bfd7db383a12c8d2c5ff7a6c
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:70fac6fcd27f88743ae54e00a5f9f0ea91c066be
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:9479bd927add42b09d8a3387e1f2943f4bd9631b
:bb0372d497891f6922462e46e6c1f991631ccc9a
:5f7d2fb3399308f86c0e12035bc6980551984750
:31020adf777597b112a3f3545a30ed149a0d6cb1
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:cc9f87f7fc024259c4bc7ffa36cf07e3f8d4784e
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:962189885ca747a3939151e9cb307559f1bf6e4e
:9ea81971c14b711655ced0a734db062ab7c4eec7
:66b391995ab6ea1e0f05a9e6394c2308e869ab14
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:8093b19bb0f75c5c93f64f6b196f45b2a745d84f
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:3f687cb0165aceedca852d84d4683795259979e6
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:4ff72914d1077d6b625acffaf02741e1775a35b8
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:3c55e68121d3657c207a070a8c150b3055d45623
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:f44856cf24669d0e963ee0956da1a2902a27cdb5
:400f852089ef4bda75675bd612c2ae47206cf663
:48aea888319e1848137073c9cbde54a4c2a731c9
:ceb4d3e946e73a3b903ca4a8fa8ddcda0f4abaa1
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:746017a68209d5e5209ecfbbae4bcd249d8b8a8e
:3b9e3ac35043e8d3164864e6d49578313941f553
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:0e51189dc37a921075929cf1ab68f038f462955d
:90d054ca7d1579bcc68ba290effe49e6f2188847
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:1b2d59823622df4e056ab78e17062053d03ed0de
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:32eeba9032ecead38442bdf6328d89464a151a7e
:085e161129e3a17d45aa21d92af45feb5b415cec
:49a5c6d4e4db5066266ee3c801a61846352da742
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:3816045dcddc0e1d29aacacab272bbd74f67e828
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:fc4a1ccad4e65fde0d69fa1054cd3aa96892f9c0
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:45c5ce223ecc189200874727af55577d436b86c1
:a846184299890c97d37cecedf02d0950a7fc3f15
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:b5a943f315b2d05a1aa13213035026dd24acbf05
:a12e6b090d274b8311b78a5029b13ec9dd614084
:bb321c4a9f7910b554d53125718bd7eafef5aed9
:1f651c7be6ec01d31daecd73ebf350a6929d204b
:d5cdd2941960706dd1167a31df6c962d45348cbd
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:c1f85b2d225191258b904594a77e26facd353b37
:c1f034e216940c41dbe23880c3400ef9cffae35d
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:3e113d18232e9368a3d33d061ee14e221202b1cc
:7648e8db912690e64451b64dcf0afdc4516ef73f
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:60b7979a342e2ec44d76f3d74f0d42fda7a21cdd
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:4badd9186fcde568be50cff6f8342190e0393dbd
:33935386030c21d59febcf757cbdf7622edd56d1
:1f2d0b35b64e9082ee59449ceec2fdd3f37efa6d
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:4237eedf9934d0abffdbe377c0df23fa03e74fa6
:b77200bf76fd8c69a30220dd6709b244b215e829
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:4255bdb2ffb91e468fb7cac4a98f637670e0b447
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1312549719
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1312549733
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1312549736
:/usr/lib64/gnome-settings-daemon-3.0/libwacom.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1312549844
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1312549730
:/usr/lib64/liblcms2.so.2.0.2 lcms2-2.2-2.fc16.x86_64 (Fedora Project) 1312549742
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1312549854
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1312549845
:/usr/lib64/gnome-settings-daemon-3.0/libcolor.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1312549851
:/usr/lib64/gnome-settings-daemon-3.0/liborientation.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1312549729
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1312549868
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1312549729
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1312549844
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1312549724
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1312549754
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1312549854
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1312549847
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1312549736
:/usr/libexec/gnome-settings-daemon gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/gnome-settings-daemon-3.0/libsound.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1312549905
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1312549752
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1312549846
:/usr/lib64/gnome-settings-daemon-3.0/libmedia-keys.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.2-1.fc16.x86_64 (Fedora Project) 1312549953
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1312549781
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1312549906
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1312549907
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1312549851
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1312549850
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/gnome-settings-daemon-3.0/libclipboard.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1312549730
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1312549906
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1312549845
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1312549736
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1312549733
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1312549730
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1312549711
:/usr/lib64/gnome-settings-daemon-3.0/liba11y-settings.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc16.x86_64 (Fedora Project) 1312549850
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1312549729
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1312549729
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-1.fc16.x86_64 (Fedora Project) 1312549735
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1312549736
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1312549845
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1312549738
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1312549736
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1312549732
:/usr/lib64/gnome-settings-daemon-3.0/libxsettings.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1312549844
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1312549735
:/usr/lib64/gnome-settings-daemon-3.0/libkeyboard.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1312549847
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1312549734
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1312549752
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1312549845
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1312549734
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1312549821
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1312549821
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1312549740
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1312549736
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1312549730
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1312549914
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1312549729
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1312549733
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1312549740
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1312549740
:/usr/lib64/gnome-settings-daemon-3.0/libsmartcard.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1312549733
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1312549926
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1312549856
:/usr/lib64/libcolord.so.1.0.2 colord-0.1.10-1.fc16.x86_64 (Fedora Project) 1312549923
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1312549736
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1312549867
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1312549738
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1312549846
:/usr/lib64/gnome-settings-daemon-3.0/libpower.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1312549741
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1312549736
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-1.fc16.x86_64 (Fedora Project) 1312549752
:/usr/lib64/gnome-settings-daemon-3.0/libkeybindings.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1312549733
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1312549852
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1312549846
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1312549851
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.x86_64 (Fedora Project) 1312549975
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1312549740
:/usr/lib64/gnome-settings-daemon-3.0/libxrandr.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1312549856
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1312549740
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1312549735
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1312549821
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1312549732
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1312549848
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1312549735
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1312549725
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.x86_64 (Fedora Project) 1312549847
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1312549852
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1312549735
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.x86_64 (Fedora Project) 1312549926
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.2-1.fc16.x86_64 (Fedora Project) 1312549953
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1312549732
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1312549730
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1312549844
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1312549732
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1312549852
:/usr/lib64/gnome-settings-daemon-3.0/libcursor.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/gnome-settings-daemon-3.0/libprint-notifications.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/gnome-settings-daemon-3.0/libbackground.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/gnome-settings-daemon-3.0/libmouse.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1312549730
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1312549740
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1312549846
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1312549735
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1312549922
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1312549733
:/usr/lib64/gnome-settings-daemon-3.0/libhousekeeping.so gnome-settings-daemon-3.1.4-2.fc16.x86_64 (Fedora Project) 1312549976
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1312549846

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=080fbb845ee2aa38ab2b40a00000000c-1312800374.960434-534703487
:IMSETTINGS_MODULE=none
:USER=liveuser
:USERNAME=liveuser
:MAIL=/var/spool/mail/liveuser
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liveuser/.local/bin:/home/liveuser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/liveuser
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/liveuser
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=liveuser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QywLLxok5U,guid=d3663cd008854756279c2490000000b9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/liveuser
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-liveuser-0Lf3n6/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1745,unix/unix:/tmp/.ICE-unix/1745
:DESKTOP_AUTOSTART_ID=1068917d0d94fe0fb13128003776608100000017450001

var_log_messages:
:Aug  8 06:46:24 localhost abrt[2156]: saved core dump of pid 1903 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2011-08-08-06:46:23-1903.new/coredump (55246848 bytes)
:Aug  8 06:46:24 localhost gnome-session[1745]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
:Aug  8 06:46:24 localhost abrt[2178]: not dumping repeating crash in '/usr/libexec/gnome-settings-daemon'
:Aug  8 06:46:24 localhost gnome-session[1745]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal
Comment 1 Mads Kiilerich 2011-08-08 06:56:51 EDT
Created attachment 517165 [details]
File: maps
Comment 2 Mads Kiilerich 2011-08-08 06:56:56 EDT
Created attachment 517166 [details]
File: backtrace
Comment 3 Adam Williamson 2011-08-15 21:23:24 EDT
Package: gnome-settings-daemon-3.1.4-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Boot F16 Alpha RC4 desktop live x85_64 in 'basic graphics' mode (or any way which causes fallback mode to be used). Crash appears to happen on each startup in fallback mode.
Comment 4 Adam Williamson 2011-08-15 21:24:33 EDT
This happens every boot of an F16 live image in fallback mode. Marking as Final blocker under criterion "In most cases, there must be no SELinux 'AVC: denied' messages or abrt crash notifications on initial boot and subsequent login".



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Adam Williamson 2011-08-16 05:17:13 EDT
proposing as Alpha NTH; it seems that sometimes this causes the gnome fail whale to pop up (I guess it's timing-sensitive, as it doesn't happen every time), which is pretty impolite. but it only affects fallback mode, and alt-f4 works around.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 6 Fedora Update System 2011-08-16 15:06:17 EDT
gnome-settings-daemon-3.1.4-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-settings-daemon-3.1.4-5.fc16
Comment 7 Adam Williamson 2011-08-16 17:07:45 EDT
Discussed in an impromptu blocker review in #fedora-qa on 2011-08-16. Accepted
as NTH with +1s from myself, dgilmore and tflink.
Comment 8 Fedora Update System 2011-08-17 10:55:40 EDT
Package gnome-settings-daemon-3.1.4-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-settings-daemon-3.1.4-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gnome-settings-daemon-3.1.4-5.fc16
then log in and leave karma (feedback).
Comment 9 Adam Williamson 2011-08-17 12:26:29 EDT
biff-baff!
Comment 10 Fedora Update System 2011-08-18 18:23:04 EDT
gnome-settings-daemon-3.1.4-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.